# Uses of Class
javafx.scene.layout.ColumnConstraints

Packages that use ColumnConstraints
Package
Description
javafx.scene.layout
Provides classes to support user interface layout.

## Uses of ColumnConstraints in javafx.scene.layout

Methods in javafx.scene.layout that return types with arguments of type ColumnConstraints
Modifier and Type
Method
Description
`final ObservableList<ColumnConstraints>`
GridPane.`getColumnConstraints()`
Returns list of column constraints.